{
    "Widgetize": {
        "OpenInNewWindow": "Ouvrir dans une nouvelle fenêtre",
        "PluginDescription": "Affichez n'importe quel rapport Piwik sur votre site web avec une simple balise HTML.",
        "TopLinkTooltip": "Exporter les rapports Piwik en tant que gadget et incorporer le tableau de bord dans votre application en tant qu'iframe."
    }
}